Source: golang-honnef-go-augeas
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               pkg-config,
               libaugeas-dev,
               libxml2-dev,
Standards-Version: 3.9.8
Homepage: https://honnef.co/go-augeas/
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-honnef-go-augeas
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-honnef-go-augeas.git
XS-Go-Import-Path: honnef.co/go/augeas

Package: golang-honnef-go-augeas-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         pkg-config,
         libaugeas-dev,
         libxml2-dev,
Description: Go bindings for Augeas
 This package provides Go bindings for the Augeas configuration editing tool
